r"""Statistics for machine learning.

Brings traditional (frequentistic) statistical concepts to your sci-kit learn models.
Examples:
    - Univariate feature selection with multiple hypothesis testing correction (see, e.g.,
        `statkit.feature_selection.StatisticalTestFilter`),
    - Hypothesis testing of model scores with \(p\)-values (see, e.g.,
        `statkit.non_parametric.unpaired_permutation_test`),
    - Estimate 95 % confidence intervals around test scores (see, e.g.,
        `statkit.non_parametric.bootstrap_score`).
"""
